<!DOCTYPE html>
<head th:replace="~{_layout/layout :: head}"></head>

<body>
<div class="container">
	<div th:replace="~{_layout/layout :: navbar}"></div>
	<div class="home-painel">
		<h4 class="menu">Cadastro de produtos</h4>
		<input type="button" value="Novo produto"
			   onclick="window.location.href='/estoque/produto/novo'; return false;" class="btn btn-primary" /> <br /> <br />
		<div class="panel panel-info">
			<div class="panel-heading">
				<div class="panel-title">Listagem dos produtos</div>
			</div>
			<div class="panel-body">
				<table class="table table-striped table-bordered">
					<tr>
						<th>Nome</th>
						<th>Marca</th>
						<th>Fornecedor</th>
						<th class="centralizar">Ação</th>
					</tr>
					<tr th:each="produto : ${listaProdutos}">
						<td th:text="${produto.nome}"></td>
						<td th:text="${produto.marca}"></td>
						<td th:text="${produto.fornecedor.nome}"></td>
						<td>
							<div class="btn-group centralizar">
								<a class="btn btn-sm btn-primary" th:href="@{/estoque/produto/editar/{id}(id=${produto.id})}" >Editar</a>
								<a class="delete btn btn-sm btn-danger" th:href="@{/estoque/produto/excluir/{id}(id=${produto.id})}">Excluir</a>
							</div>
						</td>
					</tr>
				</table>
			</div>
		</div>
	</div>
</div>
</body>

</html>